Subject: bug#27804: 26.0.50; Emacs backgrounds itself during package-list-packages on WSL

From: Angelo Graziosi <[email-masked]>
Date: Tue, 25 Jul 2017 00:49:10 +0200

Eli Zaretskii wrote:
> Definitely not an Emacs problem.

How, then, do you explain that Emacs 24.3, both installed with WSL 
package manager (apt) and rebuilding it from source (see also this 
thread [1]), work just fine?

I had to rebuilt that version to install sr-speedbar. I installed it to 
/opt/emacs24.3 but I use my (nox) builds from master (/opt/emacs-nox) to 
edit text. I only use emacs24.3 to install packages from ELPA/MELPA...

  Angelo

----
[1] http://lists.gnu.org/archive/html/bug-gnu-emacs/2017-07/msg00682.html